@charset "UTF-8";
#mainvisual {
  position: relative;
}

#mainvisual .add_banner {
  display: block;
  position: absolute;
  bottom: 20px;
  right: 0;
  cursor: default;
}

#mainvisual .mask {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 2;
  height: 100%;
  background: url(../img/mainvisual_bg2.png) no-repeat center top 100px;
}

#mainvisual .mask .container {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
}

#mainvisual .mask .container .inner {
  text-align: center;
  margin: 150px 0;
  padding: 30px 15px 15px;
  width: 600px;
  height: 200px;
  background-color: rgba(255, 255, 255, 0.8);
}

#mainvisual .mask .container .inner h1 {
  font-size: 40px;
  font-family: "游ゴシック ", "Yu Gothic ", "游ゴシック体", "Yu Gothic", "ヒラギノ角ゴシック ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: bold;
}

#mainvisual .mask .container .inner h1 span {
  color: #f4ba1e;
}

#mainvisual .mask .container .inner p {
  font-size: 22px;
  font-weight: bold;
}

#mainvisual .mask .container .inner p span {
  color: #f4ba1e;
}

/* ▽ SP layout ========== */

@media only screen and (max-width: 639px) {
  #mainvisual .add_banner {
    width: 39%;
    bottom: 0;
  }
}

/* ========== end △ */

/* ▽ SP layout ========== */

@media only screen and (max-width: 639px) {
  #mainvisual .slide {
    height: 360px;
  }
  #mainvisual .mask {
    background: url(../img/mainvisual_bg2.png) no-repeat center top 20px;
    background-size: cover;
  }
  #mainvisual .mask .container .inner {
    padding: 4%;
    margin: 110px 0;
    background-color: rgba(255, 255, 255, 0.5);
    width: 600px;
    height: 110px;
  }
  #mainvisual .mask .container .inner h1 {
    margin-bottom: 4%;
    font-size: 14px;
  }
  #mainvisual .mask .container .inner h1 img {
    max-width: 95%;
  }
  #mainvisual .mask .container .inner p {
    font-size: 2.8vw;
  }
  /* ▽ SP layout ========== */
}

@media only screen and (max-width: 639px) and (max-width: 420px) {
  #mainvisual .mask .container .inner p {
    font-size: 3.6vw;
  }
}

@media only screen and (max-width: 639px) {
  /* ========== end △ */
}

/* ========== end △ */

.tt1_sec {
  background: url(../img/bg2.jpg) no-repeat center top;
  margin-top: -15px;
  padding: 78px 0 50px;
}

.tt1_sec .container>h3 {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 35px;
}

.tt1_sec .container>p {
  margin-bottom: 20px;
  text-align: center;
  margin-bottom: 55px;
}

.tt1_sec .container .box1 {
  border: 2px solid #463431;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 55px;
  position: relative;
}

.tt1_sec .container .box1:hover {
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
}

.tt1_sec .container .box1 a {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.tt1_sec .container .box1 .left {
  background: #fff;
  color: #fff;
  padding: 33px 20px;
  min-width: 510px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.tt1_sec .container .box1 .left h3 {
  margin-bottom: 10px;
  text-align: center;
}

.tt1_sec .container .box1 .left p {
  color: #fff;
  font-size: 15px;
  padding-left: 55px;
}

.tt1_sec .container .box1 .right {
  width: 100%;
  background: #f6f6f8 url(../img/tt1_img1.png) no-repeat right bottom;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  padding: 20px 20px;
  font-size: 18px;
}

.tt1_sec .container .box1 .right p {
  text-shadow: -1px -1px 0 #FFF, 1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px 1px 0 #FFF;
}

.tt1_sec .container .box2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 60px;
}

.tt1_sec .container .box2 .left {
  border: 2px solid #463431;
  width: 535px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
}

.tt1_sec .container .box2 .left .content {
  padding: 20px 30px;
}

/* ▽ SP layout ========== */

@media only screen and (max-width: 639px) {
  .tt1_sec {
    padding: 8% 3%;
    background-size: cover;
  }
  .tt1_sec .container>h3 {
    font-size: 18px;
    margin-bottom: 4%;
  }
  .tt1_sec .container p {
    margin-bottom: 5%;
    text-align: left;
  }
  .tt1_sec .container .box1 {
    margin-bottom: 8%;
  }
  .tt1_sec .container .box1 .left {
    width: 50%;
    min-width: 50%;
  }
  .tt1_sec .container .box1 .left p {
    padding-left: 0;
  }
  .tt1_sec .container .box1 .right {
    padding: 3%;
    background-size: cover;
  }
  .tt1_sec .container .box1 .right br {
    display: none;
    font-size: 15px;
  }
  /* ▽ SP layout ========== */
}

@media only screen and (max-width: 639px) and (max-width: 420px) {
  .tt1_sec .container .box1 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .tt1_sec .container .box1 .left {
    width: 100%;
  }
  .tt1_sec .container .box1 .right {
    padding: 8% 3%;
  }
}

@media only screen and (max-width: 639px) {
  /* ========== end △ */
  .tt1_sec .container .box2 {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 5%;
  }
  .tt1_sec .container .box2 .left {
    width: 48%;
  }
  .tt1_sec .container .box2 .left .content {
    padding: 3% 5%;
  }
  /* ▽ SP layout ========== */
}

@media only screen and (max-width: 639px) and (max-width: 420px) {
  .tt1_sec .container .box2 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .tt1_sec .container .box2 .left {
    width: 100%;
    margin-bottom: 5%;
  }
}

@media only screen and (max-width: 639px) {
  /* ========== end △ */
}

/* ========== end △ */

.tt2_sec {
  padding: 75px 0;
}

.tt2_sec .container>p {
  margin-bottom: 50px;
}

.tt2_sec .container .wrap_content .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 60px;
  overflow: hidden;
}

.tt2_sec .container .wrap_content .content .left {
  min-width: 535px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: url(../img/bg3.jpg) center top;
  position: relative;
  z-index: 2;
}

.tt2_sec .container .wrap_content .content .right {
  width: 100%;
  height: 465px;
  background: url(../img/tt2_img1.png) no-repeat center center;
  background-size: cover;
  position: relative;
  z-index: 1;
}

.tt2_sec .container .wrap_content .content .right .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  padding: 0 60px;
  background: rgba(0, 0, 0, 0.6);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  width: 100%;
  left: -100%;
  -webkit-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  transition: all ease 0.5s;
}

.tt2_sec .container .wrap_content .content .right .inner .mask {
  width: 100%;
}

.tt2_sec .container .wrap_content .content .right .inner p {
  margin-bottom: 30px;
  color: #fff;
}

.tt2_sec .container .wrap_content .content .right .inner .btn1 a {
  color: #fff;
  border: 2px solid #fff;
}

.tt2_sec .container .wrap_content .content .right .inner .btn1 a:after {
  color: #fff;
}

.tt2_sec .container .wrap_content .content .right .inner .btn1 a:hover {
  background: #fff;
  color: #000;
}

.tt2_sec .container .wrap_content .content:hover .right .inner {
  left: 0;
}

.tt2_sec .container .wrap_content .content:nth-child(even) .right {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.tt2_sec .container .wrap_content .content:nth-child(even) .right .inner {
  left: auto;
  right: -100%;
}

.tt2_sec .container .wrap_content .content:nth-child(even):hover .right .inner {
  right: 0;
}

.tt2_sec .container .wrap_content .content:nth-child(even) .left {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.tt2_sec .container .wrap_content .content:nth-child(2) .right {
  background: url(../img/tt2_img2.png) no-repeat center center;
}

.tt2_sec .container .wrap_content .content:nth-child(3) .right {
  background: url(../img/tt2_img3.png) no-repeat center center;
}

.tt2_sec .container .wrap_content .content:nth-child(4) .right {
  background: url(../img/tt2_img4.png) no-repeat center center;
}

.tt2_sec .container .wrap_content .content:last-child {
  margin-bottom: 0;
}

/* ▽ SP layout ========== */

@media only screen and (max-width: 639px) {
  .tt2_sec {
    padding: 8% 3%;
  }
  .tt2_sec .container>p {
    margin-bottom: 7%;
    text-align: left;
  }
  .tt2_sec .container .wrap_content .content {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .tt2_sec .container .wrap_content .content .left {
    min-width: 100%;
    min-height: 200px;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
  }
  .tt2_sec .container .wrap_content .content .right {
    min-width: 100%;
    height: 500px;
    -webkit-box-ordinal-group: 3 !important;
    -ms-flex-order: 2 !important;
    order: 2 !important;
  }
  .tt2_sec .container .wrap_content .content .right .inner {
    left: 0 !important;
    right: 0 !important;
    padding: 4%;
  }
}

/* ========== end △ */

.tt3_sec {
  padding: 30px 0;
  background: url(../img/bg4.jpg) no-repeat center top;
  background-size: cover;
  margin-bottom: 80px;
}

.tt3_sec .container .wrap_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.tt3_sec .container .wrap_content .content {
  width: 320px;
  background: #f8f1e7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 13px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.tt3_sec .container .wrap_content .content:hover {
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
}

.tt3_sec .container .wrap_content .content a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tt3_sec .container .wrap_content .content figure {
  margin-right: 10px;
}

.tt3_sec .container .wrap_content .content .right span {
  display: block;
  margin-bottom: 5px;
  font-size: 22px;
}

.tt3_sec .container .wrap_content .content:nth-child(2) {
  margin: 0 40px;
}

/* ▽ SP layout ========== */

@media only screen and (max-width: 639px) {
  .tt3_sec {
    padding: 8% 3%;
    background: url(../img/sp_bg5.png) no-repeat center top;
    background-size: cover;
    margin-bottom: 7%;
  }
  .tt3_sec .container .wrap_content {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .tt3_sec .container .wrap_content .content {
    width: 80%;
  }
  .tt3_sec .container .wrap_content .content:nth-child(2) {
    margin: 3% 0;
  }
  .tt3_sec .container .wrap_content .content figure {
    min-width: 50px;
    margin-right: 10%;
    width: 50px;
  }
  .tt3_sec .container .wrap_content .content .right h2 span {
    font-size: 18px;
  }
  .tt3_sec .container .wrap_content .content .right h2 strong img {
    height: 13px;
    width: auto;
  }
}

/* ========== end △ */

.tt4_sec {
  padding: 60px 0;
  background: url(../img/bg5.jpg) no-repeat center top;
}

.tt4_sec .container>p {
  text-align: center;
  margin-bottom: 55px;
}

.tt4_sec .container .wrap_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 70px;
}

.tt4_sec .container .wrap_content .content {
  text-align: center;
  position: relative;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.tt4_sec .container .wrap_content .content figure {
  margin-bottom: 10px;
}

.tt4_sec .container .wrap_content .content:hover {
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
}

.tt4_sec .container .wrap_content .content h3 {
  font-size: 16px;
}

.tt4_sec .container .wrap_content .content a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ▽ SP layout ========== */

@media only screen and (max-width: 639px) {
  .tt4_sec {
    padding: 8% 3%;
    background: url(../img/sp_bg6.png) no-repeat center top;
    background-size: cover;
    margin-bottom: 7%;
  }
  .tt4_sec .container>p {
    margin-bottom: 5%;
  }
  .tt4_sec .container .wrap_content {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 5%;
  }
  .tt4_sec .container .wrap_content .content {
    width: 49%;
    min-width: 49%;
    margin-bottom: 7%;
  }
  .tt4_sec .container .wrap_content .content p {
    padding-left: 0;
  }
}

/* ========== end △ */

.tt5_sec {
  padding: 80px 0;
}

.tt5_sec .container .content {
  background: url(../img/bg6.png) no-repeat center center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 23px 0;
}

.tt5_sec .container .content .right {
  margin-left: 50px;
}

.tt5_sec .container .content .right .cm_tt {
  text-align: left;
  margin-bottom: 20px;
}

.tt5_sec .container .content .right h3 {
  font-size: 22px;
  margin-bottom: 15px;
}

.tt5_sec .container .content .right p {
  margin-bottom: 20px;
}

.tt5_sec .container .content .right ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.tt5_sec .container .content .right ul li {
  width: 44%;
}

.tt5_sec .container .content .right ul li:first-child {
  margin-right: 35px;
}

.tt5_sec .container .content .right ul li a {
  min-width: 100%;
}

/* ▽ SP layout ========== */

@media only screen and (max-width: 639px) {
  .tt5_sec {
    padding: 4% 3% 8%;
    background: url(../img/sp_bg7.jpg) no-repeat center bottom;
    background-size: cover;
  }
  .tt5_sec .container .content {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    background: none;
    padding: 0;
  }
  .tt5_sec .container .content figure {
    width: 100%;
    margin-bottom: 5%;
  }
  .tt5_sec .container .content .right {
    background: none;
    width: 100%;
    margin-left: 0;
    background-size: cover;
  }
  .tt5_sec .container .content .right h3 {
    font-size: 18px;
  }
  .tt5_sec .container .content .right ul li {
    width: 48%;
  }
  .tt5_sec .container .content .right ul li:first-child {
    margin-right: 2%;
  }
}

/* ========== end △ */

.tt6_sec {
  padding-bottom: 80px;
}

.tt6_sec .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.tt6_sec .container .left {
  width: 300px;
  height: 434px;
}

.tt6_sec .container .right {
  width: 1100px;
  border: 1px solid #b7b7b7;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
}

.tt6_sec .container .right .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 2px solid #f4ba1e;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.tt6_sec .container .right .title .cm_tt {
  text-align: left;
  margin-bottom: 0;
}

.tt6_sec .container .right .title .cm_tt strong {
  font-size: 30px;
}

.tt6_sec .container .right .title a {
  display: block;
  width: 110px;
  padding: 5px 0;
  text-decoration: none;
  font-weight: bold;
  position: relative;
  background: #f4ba1e;
  text-align: center;
}

.tt6_sec .container .right .title a:after {
  font-family: "FontAwesome";
  content: ">";
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  right: 5%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  top: 0;
  font-size: 18px;
  font-weight: bold;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

.tt6_sec .container .right .title a:hover {
  background: #4d4d4c;
  color: #fff;
}

.tt6_sec .container .right .title a:hover:after {
  right: 0;
  opacity: 0;
}

.tt6_sec .container .right .content {
  height: 265px;
  overflow: auto;
}

.tt6_sec .container .right .content dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px dashed #f4ba1e;
  padding-bottom: 14px;
  margin-bottom: 14px;
}

.tt6_sec .container .right .content dl dt {
  min-width: 105px;
  background: #f4ba1e;
  color: #000;
  text-align: center;
  padding: 3px 0;
  margin-right: 20px;
  height: 100%;
}

.tt6_sec .container .right .content dl dd a {
  text-decoration: none;
}

.tt6_sec .container .right .content dl dd a:hover {
  text-decoration: underline;
}

/* ▽ SP layout ========== */

@media only screen and (max-width: 639px) {
  .tt6_sec {
    padding: 8% 3%;
  }
  .tt6_sec .container {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .tt6_sec .container .right {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin-bottom: 5%;
  }
  .tt6_sec .container .right .title .cm_tt strong {
    font-size: 25px;
  }
  .tt6_sec .container .right .content dl {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .tt6_sec .container .right .content dl dd {
    width: 100%;
    margin-top: 3%;
  }
  .tt6_sec .container .left {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

/* ========== end △ */

.fb-page {
  width: 100%;
}

.spec16 {
  font-size: 16px;
}

.wrap_house {
  margin-bottom: 60px;
}

.wrap_house .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 30px;
}

.wrap_house .content .left {
  width: 475px;
  text-align: center;
  position: relative;
  margin-top: 50px;
}

.wrap_house .content .left .price {
  width: 248px;
  height: 129px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: url(../img/cat4.png) no-repeat center top;
  padding: 35px 10px 0 50px;
  text-align: left;
  position: absolute;
  right: -150px;
  bottom: 10px;
}

.wrap_house .content .left .price h3 {
  color: #a21212;
}

.wrap_house .content .left .price h4 {
  font-size: 30px;
  text-align: right;
  line-height: 1.1;
  color: #463431;
}

.wrap_house .content .right {
  width: 475px;
  margin-left: 20px;
}

.wrap_house .content .right h3 {
  font-size: 28px;
  font-weight: normal;
  margin-bottom: 25px;
}

.wrap_house .content .right h3 span {
  color: #f4ba1e;
}

.wrap_house .content .right dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 5px;
  background: url(../img/cat_bg.png) repeat-x center center;
}

.wrap_house .content .right dl dt {
  background: #fff;
  padding-right: 10px;
}

.wrap_house .content .right dl dd {
  background: #fff;
  padding-left: 10px;
}

.wrap_house .content:nth-child(even) .left {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.wrap_house .content:nth-child(even) .left .price {
  left: -140px;
  background: url(../img/cat5.png) no-repeat center top;
  padding-left: 20px;
  bottom: 0;
}

.wrap_house .content:nth-child(even) .left .price h4 {
  text-align: left;
  padding-left: 10px;
}

.wrap_house .content:nth-child(even) .right {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  margin-right: 20px;
  margin-left: 0;
}

.wrap_house .content:nth-child(2) {
  margin-top: -50px;
}

.wrap_house .content:nth-child(2) .left {
  margin-top: 50px;
}

.wrap_house .content:nth-child(2) .left .price {
  right: 0;
  left: -100px;
}

.wrap_house .content:nth-child(2) .right {
  margin-top: 70px;
}

.wrap_house .content:nth-child(3) .left {
  margin-top: 0;
}

.wrap_house .content:nth-child(3) .right {
  margin-top: 50px;
}

.wrap_house .cat_cm {
  text-align: right;
}

/* ▽ SP layout ========== */

@media only screen and (max-width: 639px) {
  .wrap_house .content {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    margin-bottom: 50px;
    padding-bottom: 150px;
  }
  .wrap_house .content:nth-child(1) {
    margin-bottom: 100px;
  }
  .wrap_house .content .left {
    width: 100%;
    margin: 0 !important;
    margin-bottom: 5% !important;
    position: static;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
  }
  .wrap_house .content .left img {
    max-width: 100%;
    width: auto;
  }
  .wrap_house .content .left .price {
    width: 100%;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .wrap_house .content .left .price h3 {
    width: 100%;
    text-align: center;
    margin-left: -50px;
  }
  .wrap_house .content .left .price h4 {
    width: 100%;
    text-align: center;
    margin-top: -35px;
  }
  .wrap_house .content .right {
    width: 100%;
    -webkit-box-ordinal-group: 3 !important;
    -ms-flex-order: 2 !important;
    order: 2 !important;
    margin: 0;
  }
  .wrap_house .content:nth-child(even) .left .price {
    right: 0;
    left: 0;
  }
  .wrap_house .content:nth-child(even) .left .price h3 {
    text-align: center;
    margin-left: -100px;
  }
  .wrap_house .content:nth-child(even) .left .price h4 {
    width: 100%;
    text-align: center;
    margin-right: 30px;
  }
  .wrap_house .content:nth-child(even) .right {
    margin-top: 0;
    margin-right: 0;
  }
  .wrap_house .content:nth-child(3) .right {
    margin-top: 0;
  }
}